## linux-meta-nvidia-tegra-5.15 5.15.0.1009.9~20.04.5

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1009.9~20.04.5) focal; urgency=medium

  * Bump ABI 5.15.0-1009.9~20.04

 -- Brad Figg <bfigg@nvidia.com>  Fri, 27 Jan 2023 09:16:31 -0800

linux-meta-nvidia-tegra-5.15 (5.15.0.1007.7~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1007.7~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Sat, 07 Jan 2023 10:51:16 -0800

linux-meta-nvidia-tegra-5.15 (5.15.0.1006.6~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1006.6~20.04

 -- Brad Figg <bfigg@nvidia.com>  Thu, 10 Nov 2022 15:34:26 -0800

linux-meta-nvidia-tegra-5.15 (5.15.0.1005.5~20.04.2) focal; urgency=medium

  * Bump ABI 5.15.0-1005.5~20.04

 -- Brad Figg <bfigg@nvidia.com>  Sun, 25 Sep 2022 18:38:00 -0700

linux-meta-nvidia-tegra-5.15 (5.15.0.1004.4~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1004.4~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Mon, 08 Aug 2022 09:48:01 -0700

linux-meta-nvidia-tegra-5.15 (5.15.0.1003.3~20.04.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove modules-extra depends for RT flavour

 -- Ian May <ian.may@canonical.com>  Wed, 03 Aug 2022 16:03:56 -0500

linux-meta-nvidia-tegra-5.15 (5.15.0.1003.3~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1003.3~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Enable nvidia-tegra-rt
    - [Packaging] Fix descriptions for nvidia-tegra flavours
    - [Packaging] Initialize linux-nvidia-tegra-5.15

 -- Ian May <ian.may@canonical.com>  Wed, 03 Aug 2022 09:11:25 -0500

linux-meta-nvidia-tegra-5.15 (5.15.0.1000.0~20.04.1) focal; urgency=medium

  * Empty entry

 -- Ian May <ian.may@canonical.com>  Fri, 22 Jul 2022 10:45:08 -0500

linux-meta-nvidia-tegra (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Brad Figg <bfigg@nvidia.com>  Mon, 27 Jun 2022 12:14:52 -0500

linux-meta-nvidia-tegra (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Ian May <ian.may@canonical.com>  Mon, 27 Jun 2022 12:14:52 -0500

linux-meta-nvidia-tegra (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry

 -- Ian May <ian.may@canonical.com>  Mon, 27 Jun 2022 10:31:51 -0500

linux-meta-realtime (5.15.0.1015.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 14 Jun 2022 15:49:21 -0700

linux-meta-realtime (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 03 Jun 2022 10:50:36 -0300

linux-meta-realtime (5.15.0.1012.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Jun 2022 14:17:58 -0400

linux-meta-realtime (5.15.0.1011.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 26 May 2022 11:01:06 -0400

linux-meta-realtime (5.15.0.1010.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 13 May 2022 20:38:34 -0400

linux-meta-realtime (5.15.0.1009.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 21 Apr 2022 17:11:20 -0300

linux-meta-realtime (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 20 Apr 2022 11:31:33 -0400

linux-meta-realtime (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 16:18:22 +0200

linux-meta-realtime (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 17 Mar 2022 15:32:00 -0400

linux-meta-realtime (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 03 Feb 2022 14:21:02 +0100

linux-meta-realtime (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 20 Jan 2022 15:36:23 -0500

linux-meta-realtime (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * v5.15 RT kernel fails to boot on some arm64 instances (LP: #1950968)
    - [Packaging] Add dependency for linux-modules-extra in debian control file

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 25 Nov 2021 10:29:34 +0100

linux-meta-realtime (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 12 Nov 2021 11:13:37 +0100

linux-meta-realtime (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] realtime: add proper realtime packaging

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 10 Nov 2021 11:55:11 +0100

linux-meta-realtime (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 05 Nov 2021 14:53:42 +0100

linux-meta-realtime (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.


