=== debian/control ===
Source: linux-meta-nvidia-tegra-5.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-nvidia-tegra-5.15-headers-5.15.0-1009,
 linux-headers-5.15.0-1009-nvidia-tegra,
 linux-modules-5.15.0-1009-nvidia-tegra,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-nvidia-tegra/+git/focal

Package: linux-headers-nvidia-tegra
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra
Description: Linux kernel headers for nvidia-tegra systems.
 This package will always depend on the latest kernel headers available
 for nvidia-tegra systems.

Package: linux-image-nvidia-tegra
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra, linux-modules-extra-${kernel-abi-version}-nvidia-tegra, linux-firmware
Description: Linux kernel image for nvidia-tegra systems.
 This package will always depend on the latest kernel image available
 for nvidia-tegra systems.

Package: linux-tools-nvidia-tegra
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-tegra
Description: Linux kernel versioned tools for nvidia-tegra systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for nvidia-tegra systems.

Package: linux-nvidia-tegra
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-nvidia-tegra-5.15--full--nvidia-tegra, kernel-testing--linux-nvidia-tegra-5.15--full--preferred,
Depends: ${misc:Depends}, linux-image-nvidia-tegra (= ${binary:Version}), linux-headers-nvidia-tegra (= ${binary:Version})
Description: Complete Linux kernel for nvidia-tegra systems.
 This package will always depend on the latest complete Linux kernel available
 for nvidia-tegra systems.

Package: linux-headers-nvidia-tegra-rt
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-rt
Description: Linux kernel headers for nvidia-tegra-rt systems.
 This package will always depend on the latest kernel headers available
 for nvidia-tegra-rt systems.

Package: linux-image-nvidia-tegra-rt
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-rt, linux-firmware
Description: Linux kernel image for nvidia-tegra-rt systems.
 This package will always depend on the latest kernel image available
 for nvidia-tegra-rt systems.

Package: linux-tools-nvidia-tegra-rt
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-tegra-rt
Description: Linux kernel versioned tools for nvidia-tegra-rt systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for nvidia-tegra-rt systems.

Package: linux-nvidia-tegra-rt
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-nvidia-tegra-5.15--full--nvidia-tegra-rt, kernel-testing--linux-nvidia-tegra-5.15--full--preferred,
Depends: ${misc:Depends}, linux-image-nvidia-tegra-rt (= ${binary:Version}), linux-headers-nvidia-tegra-rt (= ${binary:Version})
Description: Complete Linux kernel for nvidia-tegra-rt systems.
 This package will always depend on the latest complete Linux kernel available
 for nvidia-tegra-rt systems.
