## linux-meta-nvidia-tegra-5.15 5.15.0.1010.10~20.04.6

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1010.10~20.04.6) focal; urgency=medium

  * Bump ABI 5.15.0-1010.10~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 Mar 2023 10:57:53 -0600
