## linux-meta-nvidia-tegra-5.15 5.15.0.1012.12~20.04.8

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1012.12~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1012.12~20.04

 -- Brad Figg <bfigg@nvidia.com>  Tue, 11 Apr 2023 11:40:37 -0700

linux-meta-nvidia-tegra-5.15 (5.15.0.1011.11~20.04.7) focal; urgency=medium

  * Bump ABI 5.15.0-1011.11~20.04

 -- Brad Figg <bfigg@nvidia.com>  Wed, 05 Apr 2023 15:06:12 -0700
