## linux-meta-nvidia-tegra-5.15 5.15.0.1014.14~20.04.10

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1014.14~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1014.14~20.04

 -- Brad Figg <bfigg@nvidia.com>  Wed, 31 May 2023 12:50:15 -0700

linux-meta-nvidia-tegra-5.15 (5.15.0.1013.13~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1013.13~20.04

 -- Brad Figg <bfigg@nvidia.com>  Wed, 03 May 2023 08:34:33 -0700
