## linux-meta-nvidia-tegra-5.15 5.15.0.1015.15~20.04.11

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1015.15~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1015.15~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 10 Jul 2023 09:36:43 -0500
