## linux-meta-nvidia-tegra-5.15 5.15.0.1016.16~20.04.12

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1016.16~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1016.16~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 01 Aug 2023 12:20:39 -0500
