## linux-meta-nvidia-tegra-5.15 5.15.0.1018.18~20.04.14

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1018.18~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1018.18~20.04

 -- Noah Wager <noah.wager@canonical.com>  Fri, 13 Oct 2023 11:06:44 -0700

linux-meta-nvidia-tegra-5.15 (5.15.0.1017.17~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1017.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Thu, 07 Sep 2023 14:26:13 -0700
