## linux-meta-nvidia-tegra-5.15 5.15.0.1019.19~20.04.15

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1019.19~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1019.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Noah Wager <noah.wager@canonical.com>  Tue, 07 Nov 2023 16:36:28 +0200
