## linux-meta-nvidia-tegra-5.15 5.15.0.1020.20~20.04.16

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1020.20~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1020.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Tue, 02 Jan 2024 11:25:07 -0800
