## linux-meta-nvidia-tegra-5.15 5.15.0.1022.22~20.04.17

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1022.22~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1022.22~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 Feb 2024 09:08:23 -0600
