## linux-meta-nvidia-tegra-5.15 5.15.0.1024.24~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1024.24~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1024.24~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Apr 2024 09:56:59 -0500

linux-meta-nvidia-tegra-5.15 (5.15.0.1023.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1023.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 29 Mar 2024 17:08:07 -0500
