## linux-meta-nvidia-tegra-5.15 5.15.0.1027.27~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1027.27~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.27~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Mon, 12 Aug 2024 16:17:21 -0700

linux-meta-nvidia-tegra-5.15 (5.15.0.1025.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1025.25~20.04

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Apr 2024 11:57:30 -0700
