## linux-meta-nvidia-tegra-5.15 5.15.0.1030.30~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1030.30~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.30~20.04

 -- Noah Wager <noah.wager@canonical.com>  Thu, 07 Nov 2024 12:26:45 -0800
