## linux-meta-nvidia-tegra-5.15 5.15.0.1032.32~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1032.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.32~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Thu, 30 Jan 2025 21:33:01 -0800
