## linux-meta-nvidia-tegra-5.15 5.15.0.1039.39~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1039.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.39~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Mon, 02 Jun 2025 09:43:38 -0700
