## linux-meta-nvidia-tegra-5.15 5.15.0.1040.40~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1040.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.40~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Noah Wager <noah.wager@canonical.com>  Wed, 02 Jul 2025 09:49:21 -0700
