## linux-meta-nvidia-tegra-5.15 5.15.0.1041.41~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1041.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.41~20.04

 -- Noah Wager <noah.wager@canonical.com>  Thu, 10 Jul 2025 20:57:42 -0700
