## linux-meta-nvidia-tegra-5.15 5.15.0.1042.42~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1042.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.42~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 28 Jul 2025 08:14:35 -0700
