## linux-meta-nvidia-tegra-5.15 5.15.0.1043.43~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1043.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.43~20.04

 -- Noah Wager <noah.wager@canonical.com>  Tue, 05 Aug 2025 16:55:07 -0700
