## linux-meta-nvidia-tegra-5.15 5.15.0.1044.44~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1044.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.44~20.04

 -- Noah Wager <noah.wager@canonical.com>  Fri, 22 Aug 2025 07:13:13 -0700
