## linux-meta-nvidia-tegra-5.15 5.15.0.1045.45~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1045.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.45~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Thu, 04 Sep 2025 09:00:26 -0700
