## linux-meta-nvidia-tegra-5.15 5.15.0.1046.46~20.04.1

=== debian/changelog ===
linux-meta-nvidia-tegra-5.15 (5.15.0.1046.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.46~20.04

 -- Noah Wager <noah.wager@canonical.com>  Sun, 28 Sep 2025 22:54:07 -0700
